gogglesmm (1.3.1-0~experimental1) experimental; urgency=medium

  * Updated debian/watch to pull the 'full'-tarball which includes fox-toolkit
    1.7 which isn't in Debian.
  * New upstream release.
    + fix bigendian platform builds
    + Added Georgian translation by Ekaterine Papava
    + Update FOX to 1.7.91 and switch to git submodule for easier maintenance
    + cmake: upgrade
  * removed bigendian.patch as it is now applied upstream.
  * removed special buildflags for several architectures.
  * reworked Build-Dependencies

 -- Cord Beermann <cord@debian.org>  Mon, 27 Jul 2026 18:12:00 +0200

gogglesmm (1.2.5-7) unstable; urgency=medium

  * Bump Policy to 4.7.4
    + remove Priority: optional
    + Bump Debhelper Compat to 14
  * update cmake dependency to >=4)
  * patched appstream-metadata

 -- Cord Beermann <cord@debian.org>  Fri, 10 Jul 2026 22:51:04 +0200

gogglesmm (1.2.5-6) unstable; urgency=medium

  * fix ftfbs by applying DCMAKE_POLICY_VERSION_MINIMUM=3.5 (closes: #1112971)
  * update watch to v5
  * remove Rules-Requires-Root

 -- Cord Beermann <cord@debian.org>  Sun, 28 Sep 2025 14:46:19 +0200

gogglesmm (1.2.5-5) unstable; urgency=medium

  * update Build-Dependency libtag1-dev --> libtag-dev (closes: #1096086)
  * Bump policy (no change)

 -- Cord Beermann <cord@debian.org>  Sat, 22 Mar 2025 16:07:35 +0100

gogglesmm (1.2.5-4) unstable; urgency=medium

  * end of test run, all major Architectures are now building.
    (closes: #1071416, #1071419)
  * still some architectures fail to build, see
    https://buildd.debian.org/status/package.php?p=gogglesmm

 -- Cord Beermann <cord@debian.org>  Sat, 25 May 2024 13:31:00 +0200

gogglesmm (1.2.5-4~experimental4) experimental; urgency=medium

  * More experiments with Buildflags for m68k, powwrpc and sh4

 -- Cord Beermann <cord@debian.org>  Sat, 25 May 2024 09:57:34 +0200

gogglesmm (1.2.5-4~experimental3) experimental; urgency=medium

  * Fix up more build options

 -- Cord Beermann <cord@debian.org>  Fri, 24 May 2024 22:33:29 +0200

gogglesmm (1.2.5-4~experimental2) experimental; urgency=medium

  * Try another flag for powerpc

 -- Cord Beermann <cord@debian.org>  Fri, 24 May 2024 19:24:42 +0200

gogglesmm (1.2.5-4~experimental1) experimental; urgency=medium

  * Testing a patch for Big Endian Build

 -- Cord Beermann <cord@debian.org>  Thu, 23 May 2024 20:35:26 +0200

gogglesmm (1.2.5-3) unstable; urgency=medium

  * Push again to unstable. New working architecture is armel,
    but all Big Endian Architectures fail to compile.

 -- Cord Beermann <cord@debian.org>  Wed, 22 May 2024 21:10:07 +0200

gogglesmm (1.2.5-3~experimental6) experimental; urgency=medium

  * Full upload to experimental

 -- Cord Beermann <cord@debian.org>  Tue, 21 May 2024 18:52:41 +0200

gogglesmm (1.2.5-3~experimental5) experimental; urgency=medium

  * Another try to get more debugging information about endianness.
  * Upload only to amd64 and s390x

 -- Cord Beermann <cord@debian.org>  Mon, 20 May 2024 21:02:46 +0200

gogglesmm (1.2.5-3~experimental4) experimental; urgency=medium

  * Armel is working, so applying this to sh4 too.
  * FTBFS expected for all Big Endian Architectures.

 -- Cord Beermann <cord@debian.org>  Mon, 20 May 2024 11:53:18 +0200

gogglesmm (1.2.5-3~experimental3) experimental; urgency=low

  * Add a probable fix for armel FTBFS
  * Add some more debugging to see environment variables

 -- Cord Beermann <cord@debian.org>  Sun, 19 May 2024 22:44:42 +0200

gogglesmm (1.2.5-3~experimental2) experimental; urgency=low

  * Rebuild with some tweaks for the non-building Architectures.

 -- Cord Beermann <cord@debian.org>  Sun, 19 May 2024 13:24:45 +0200

gogglesmm (1.2.5-2) unstable; urgency=medium

  * Updated Policy to 4.7.0, no change
  * Removed suggestion on python2
  * Removed links to non-existing vcs
  * Restricted build to the known working architectures. Report Build-Failures
    from https://buildd.debian.org/status/logs.php?pkg=gogglesmm&ver=1.2.5-1
    upstream https://github.com/gogglesmm/gogglesmm/issues/118

 -- Cord Beermann <cord@debian.org>  Sun, 05 May 2024 20:07:01 +0200

gogglesmm (1.2.5-1) unstable; urgency=low

  * Taking over the package (closes: #994692)
  * New upstream release. (closes: #1008384, #739268)
  * Bumped Policy to 4.6.2

 -- Cord Beermann <cord@debian.org>  Tue, 30 Apr 2024 22:53:49 +0200

gogglesmm (0.12.7-3) unstable; urgency=medium

  * Added dependency libgcrypt20-dev, closes: #746097
  * Updated to standards version 3.9.5
  * Fixed watchfile.

 -- Hendrik Rittich <hendrik.rittich@gmx.de>  Fri, 02 May 2014 14:39:32 +0200

gogglesmm (0.12.7-2) unstable; urgency=low

  * Changed dependencies from libxine-dev to libxine2-dev, closes: #724762
  * Recommends the installation of libxine2-plugins such that common audio
    codecs and backends are available.

 -- Hendrik Rittich <hendrik.rittich@gmx.de>  Fri, 27 Sep 2013 21:40:51 +0200

gogglesmm (0.12.7-1) unstable; urgency=low

  * New upstream release, closes: #697587
  * Updated build dependencies
  * Added the use of buildflags.mk
  * Removed unnecessary commands from debian/rules
  * Updated to standards 3.9.4
  * Copyright file now points to the correct format URL
  * Switched from fox-config to pkg-config

 -- Hendrik Rittich <hendrik.rittich@gmx.de>  Sun, 16 Dec 2012 11:52:31 +0100

gogglesmm (0.12.6-1) unstable; urgency=low

  * New upstream release
  * Closes: #656902
  * Does not link against libcurl anymore, closes: #668178

 -- Hendrik Rittich <hendrik.rittich@gmx.de>  Sun, 19 Feb 2012 17:47:35 +0100

gogglesmm (0.12.5-1) unstable; urgency=low

  * New upstream release
  * Removed README.source, because it only contained deprecated information
    about dpatch.

 -- Hendrik Rittich <hendrik.rittich@gmx.de>  Wed, 21 Dec 2011 20:02:17 +0100

gogglesmm (0.12.4-4) unstable; urgency=low

  * Removed optimization flags that are not available on all platforms
    (-march=native). Closes: #646416

 -- Hendrik Rittich <hendrik.rittich@gmx.de>  Tue, 25 Oct 2011 11:57:44 +0200

gogglesmm (0.12.4-3) unstable; urgency=low

  * Fixed lintian warnings.

 -- Hendrik Rittich <hendrik.rittich@gmx.de>  Thu, 13 Oct 2011 18:33:29 +0200

gogglesmm (0.12.4-2) unstable; urgency=low

  * Removed unnecessary patch.

 -- Hendrik Rittich <hendrik.rittich@gmx.de>  Thu, 13 Oct 2011 18:16:16 +0200

gogglesmm (0.12.4-1) unstable; urgency=low

  * New upstream release

 -- Hendrik Rittich <hendrik.rittich@gmx.de>  Thu, 13 Oct 2011 17:47:59 +0200

gogglesmm (0.12.3-1) unstable; urgency=low

  * New upstream release

 -- Hendrik Rittich <hendrik.rittich@gmx.de>  Sun, 21 Aug 2011 23:51:45 +0200

gogglesmm (0.12.2-9) unstable; urgency=low

  * Updated copyright file.
  * Fixed lintian warnings.

 -- Hendrik Rittich <hendrik.rittich@gmx.de>  Thu, 14 Jul 2011 20:21:27 +0200

gogglesmm (0.12.2-8) unstable; urgency=low

  * Manpage installation added.

 -- Hendrik Rittich <hendrik.rittich@gmx.de>  Wed, 13 Jul 2011 13:58:47 +0200

gogglesmm (0.12.2-7) unstable; urgency=low

  * Initial release (Closes: #633668)
  * Fixed lintian warnings.

 -- Hendrik Rittich <hendrik.rittich@gmx.de>  Tue, 12 Jul 2011 19:18:40 +0200

gogglesmm (0.12.2-6) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format.
  * Updated copyright file.

 -- Hendrik Rittich <hendrik.rittich@gmx.de>  Tue, 12 Jul 2011 17:17:20 +0200

gogglesmm (0.12.2-5) unstable; urgency=low

  * Further cleanups added.

 -- Hendrik Rittich <hendrik.rittich@gmx.de>  Fri, 10 Jun 2011 13:24:33 +0200

gogglesmm (0.12.2-4) unstable; urgency=low

  * Build cleanup fixed.

 -- Hendrik Rittich <hendrik.rittich@gmx.de>  Fri, 10 Jun 2011 13:16:25 +0200

gogglesmm (0.12.2-3) unstable; urgency=low

  * Source packing error fixed.

 -- Hendrik Rittich <hendrik.rittich@gmx.de>  Fri, 10 Jun 2011 13:04:14 +0200

gogglesmm (0.12.2-2) unstable; urgency=low

  * Fixed lintian warnings.

 -- Hendrik Rittich <hendrik.rittich@gmx.de>  Fri, 10 Jun 2011 12:31:18 +0200

gogglesmm (0.12.2-1) unstable; urgency=low

  * New upstream release

 -- Hendrik Rittich <hendrik.rittich@gmx.de>  Thu, 09 Jun 2011 14:40:26 +0200

gogglesmm (0.12.1-1) unstable; urgency=low

  * New upstream release

 -- Hendrik Rittich <hendrik.rittich@gmx.de>  Mon, 07 Mar 2011 15:38:17 +0100

gogglesmm (0.10.24-4) unstable; urgency=low

  * Menu fixed

 -- Hendrik Rittich <hendrik.rittich@gmx.de>  Sat, 10 Jul 2010 15:06:21 +0200

gogglesmm (0.10.24-3) unstable; urgency=low

  * Menu fixed

 -- Hendrik Rittich <hendrik.rittich@gmx.de>  Sat, 10 Jul 2010 14:40:28 +0200

gogglesmm (0.10.24-2) unstable; urgency=low

  * Menu fixed

 -- Hendrik Rittich <hendrik.rittich@gmx.de>  Fri, 09 Jul 2010 16:14:55 +0200

gogglesmm (0.10.24-1) unstable; urgency=low

  * New upstream release
  * musicmanager renamed to gogglesmm
  * Ported patch for internal TagLib to gogglesmm 0.10.24

 -- Hendrik Rittich <hendrik.rittich@gmx.de>  Fri, 09 Jul 2010 15:17:35 +0200

musicmanager (0.10.22-1) unstable; urgency=low

  * New upstream release

 -- Hendrik Rittich <hendrik.rittich@gmx.de>  Thu, 13 May 2010 12:27:36 +0200

musicmanager (0.10.19-1) unstable; urgency=low

  * New upstream release

 -- Hendrik Rittich <hendrik.rittich@gmx.de>  Sat, 20 Mar 2010 15:32:26 +0100

musicmanager (0.10.17-2) unstable; urgency=low

  * Force removal of deprecated musicmanager-tray.

 -- Hendrik Rittich <hendrik.rittich@gmx.de>  Mon, 25 Jan 2010 20:47:52 +0100

musicmanager (0.10.17-1) unstable; urgency=low

  * New upstream release

 -- Hendrik Rittich <hendrik.rittich@gmx.de>  Mon, 25 Jan 2010 20:27:55 +0100

musicmanager (0.10.13-1) unstable; urgency=low

  * New upstream release

 -- Hendrik Rittich <hendrik.rittich@gmx.de>  Thu, 10 Dec 2009 16:10:20 +0100

musicmanager (0.10.11-1) unstable; urgency=low

  * New upstream release

 -- Hendrik Rittich <hendrik.rittich@gmx.de>  Sun, 22 Nov 2009 11:06:59 +0100

musicmanager (0.10.9-1) unstable; urgency=low

  * New upstream release

 -- Hendrik Rittich <hendrik.rittich@gmx.de>  Wed, 28 Oct 2009 18:28:08 +0100

musicmanager (0.10.7-1) unstable; urgency=low

  * New upstream release

 -- Hendrik Rittich <hendrik.rittich@gmx.de>  Wed, 02 Sep 2009 21:44:46 +0200

musicmanager (0.10.5-1) unstable; urgency=low

  * New upstream release

 -- Hendrik Rittich <hendrik.rittich@gmx.de>  Tue, 28 Jul 2009 15:03:12 +0200

musicmanager (0.10.3-1) unstable; urgency=low

  * New upstream release

 -- Hendrik Rittich <hendrik.rittich@gmx.de>  Fri, 19 Jun 2009 17:16:57 +0200

musicmanager (0.10.2-1) unstable; urgency=low

  * New upstream release

 -- Hendrik Rittich <hendrik.rittich@gmx.de>  Sat, 06 Jun 2009 16:26:31 +0200

musicmanager (0.10.1-1) unstable; urgency=low

  * New upstream release

 -- Hendrik Rittich <hendrik.rittich@gmx.de>  Wed, 03 Jun 2009 14:00:13 +0200

musicmanager (0.10.0-2) unstable; urgency=low

  * Backport of a tray icon bugfix from svn

 -- Hendrik Rittich <hendrik.rittich@gmx.de>  Tue, 02 Jun 2009 12:22:41 +0200

musicmanager (0.10.0-1) unstable; urgency=low

  * New upstream release

 -- Hendrik Rittich <hendrik.rittich@gmx.de>  Sun, 31 May 2009 22:17:53 +0200

musicmanager (0.9.18-2) unstable; urgency=low

  * Switched to dpatch for patching
  * Included tray icon support as additional package

 -- Hendrik Rittich <hendrik.rittich@gmx.de>  Mon, 16 Mar 2009 20:48:11 +0100

musicmanager (0.9.18-1) unstable; urgency=low

  * New upstream release

 -- Hendrik Rittich <hendrik.rittich@gmx.de>  Tue, 25 Nov 2008 19:19:31 +0100

musicmanager (0.9.16-1) unstable; urgency=low

  * New upstream release

 -- Hendrik Rittich <hendrik.rittich@gmx.de>  Mon, 24 Nov 2008 11:16:36 +0100

musicmanager (0.9.15-2) unstable; urgency=low

  * Debian menu fix

 -- Hendrik Rittich <hendrik.rittich@gmx.de>  Wed, 17 Sep 2008 17:53:20 +0200

musicmanager (0.9.15-1) unstable; urgency=low

  * Initial release

 -- Hendrik Rittich <hendrik.rittich@gmx.de>  Sat, 16 Aug 2008 00:17:28 +0200
